Subject: [T2TRG] Next WISHI call: June 4th (Thursday) 13:00-15:00 UTC

From: Klaus Hartke <[email-masked]>
Date: Tue, 26 May 2020 11:46:07 +0200

The next T2TRG WISHI call will be on Thursday June 4th, 6:00-8:00 PDT
(15:00-17:00 CEST, 13:00-15:00 UTC).

The latest draft agenda and WebEx details are available at the WISHI
agenda page: https://github.com/t2trg/wishi/wiki/Agenda-items#wishi-virtual-meeting

In this call we plan to discuss Identifiers, References, Paths, and
Pointers. Where is the landscape moving to? What should be the guiding
principles? We are looking for contributions/positions. (See the WISHI
agenda page for more details.)

Klaus